/* refers to number of connections blocked today, as in '34 Blocked Today' */
" Blocked Today" = " Blocked Today";

/* No comment provided by engineer. */
" is not a valid entry. Please only enter the host of the domain you want to add to a whitelist. For example, \"google.com\" without \"https://\"" = " is not a valid entry. Please only enter the host of the domain you want to add to a whitelist. For example, \"google.com\" without \"https://\"";

/* No comment provided by engineer. */
" is not a valid entry. Please only enter the host of the domain you want to block. For example, \"google.com\" without \"https://\"" = " is not a valid entry. Please only enter the host of the domain you want to block. For example, \"google.com\" without \"https://\"";

/* No comment provided by engineer. */
" OFF" = " OFF";

/* No comment provided by engineer. */
" ON" = " ON";

/* No comment provided by engineer. */
"1 Week Free" = "1 Week Free";

/* No comment provided by engineer. */
"\"Block List\" lets you choose what you want to block (e.g, Facebook, clickbait, etc). You can also set custom domains to block." = "\"Block List\" lets you choose what you want to block (e.g, Facebook, clickbait, etc). You can also set custom domains to block.";

/* No comment provided by engineer. */
"\"iOS Annual\" is your current plan" = "\"iOS Annual\" is your current plan";

/* No comment provided by engineer. */
"\"iOS Monthly\" is your current plan" = "\"iOS Monthly\" is your current plan";

/* No comment provided by engineer. */
"\"Pro Annual\" is your current plan" = "\"Pro Annual\" is your current plan";

/* No comment provided by engineer. */
"\"Pro Monthly\" is your current plan" = "\"Pro Monthly\" is your current plan";

/* No comment provided by engineer. */
"\"View Log\" shows exactly what connections were blocked in the past day. This log is cleared at midnight and stays on-device, so it's only visible to you." = "\"View Log\" shows exactly what connections were blocked in the past day. This log is cleared at midnight and stays on-device, so it's only visible to you.";

/* No comment provided by engineer. */
"\n\n If this error persists, please contact team@lockdownprivacy.com." = "\n\n If this error persists, please contact team@lockdownprivacy.com.";

/* No comment provided by engineer. */
"\n\n If this persists, please contact team@lockdownprivacy.com." = "\n\n If this persists, please contact team@lockdownprivacy.com.";

/* No comment provided by engineer. */
"About Lockdown VPN" = "About Lockdown VPN";

/* No comment provided by engineer. */
"Activate Firewall with this button." = "Activate Firewall with this button.";

/* No comment provided by engineer. */
"ACTIVATING" = "ACTIVATING";

/* No comment provided by engineer. */
"Activating..." = "Activating...";

/* No comment provided by engineer. */
"Anonymize IP against trackers" = "Anonymize IP against trackers";

/* No comment provided by engineer. */
"Apple Outage" = "Apple Outage";

/* No comment provided by engineer. */
"Audit Reports" = "Audit Reports";

/* No comment provided by engineer. */
"Australia" = "Australia";

/* No comment provided by engineer. */
"Blocked" = "Blocked";

/* No comment provided by engineer. */
"Blocked Domains" = "Blocked Domains";

/* No comment provided by engineer. */
"Blocked Today" = "Blocked Today";

/* No comment provided by engineer. */
"Brazil" = "Brazil";

/* No comment provided by engineer. */
"Canada" = "Canada";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Confirm Email" = "Confirm Email";

/* No comment provided by engineer. */
"Confirmed Site" = "Confirmed Site";

/* No comment provided by engineer. */
"Couldn't Find Your Email Client" = "Couldn't Find Your Email Client";

/* No comment provided by engineer. */
"Custom Settings (Advanced)" = "Custom Settings (Advanced)";

/* No comment provided by engineer. */
"DEACTIVATING" = "DEACTIVATING";

/* No comment provided by engineer. */
"Deactivating..." = "Deactivating...";

/* No comment provided by engineer. */
"Done" = "Done";

/* No comment provided by engineer. */
"Email Support" = "Email Support";

/* No comment provided by engineer. */
"Enable" = "Enable";

/* No comment provided by engineer. */
"Enable notifications to get a once-a-week summary and the latest block list updates. You can disable this anytime." = "Enable notifications to get a once-a-week summary and the latest block list updates. You can disable this anytime.";

/* No comment provided by engineer. */
"Encrypted, private connections" = "Encrypted, private connections";

/* No comment provided by engineer. */
"Error Code " = "Error Code ";

/* No comment provided by engineer. */
"Error Creating Email Account" = "Error Creating Email Account";

/* No comment provided by engineer. */
"Error Re-sending Email Confirmation" = "Error Re-sending Email Confirmation";

/* No comment provided by engineer. */
"Error Restoring Subscription" = "Error Restoring Subscription";

/* No comment provided by engineer. */
"Error Signing In To Verify Subscription" = "Error Signing In To Verify Subscription";

/* No comment provided by engineer. */
"Error Starting Trial" = "Error Starting Trial";

/* No comment provided by engineer. */
"Error while trying to confirm your account: \(errorMessage). If this persists, please contact team@lockdownprivacy.com." = "Error while trying to confirm your account: \(errorMessage). If this persists, please contact team@lockdownprivacy.com.";

/* No comment provided by engineer. */
"FIREWALL" = "FIREWALL";

/* No comment provided by engineer. */
"Firewall Active" = "Firewall Active";

/* No comment provided by engineer. */
"Firewall Not Active" = "Firewall Not Active";

/* No comment provided by engineer. */
"FIREWALL OFF" = "FIREWALL OFF";

/* No comment provided by engineer. */
"FIREWALL ON" = "FIREWALL ON";

/* No comment provided by engineer. */
"For maximum privacy, activate Secure Tunnel, which uses bank-level encryption to protect connections, anonymize your browsing, and hide your location and IP." = "For maximum privacy, activate Secure Tunnel, which uses bank-level encryption to protect connections, anonymize your browsing, and hide your location and IP.";

/* No comment provided by engineer. */
"France" = "France";

/* No comment provided by engineer. */
"Germany" = "Germany";

/* No comment provided by engineer. */
"Hey Lockdown Team, \nI have a question, issue, or suggestion - " = "Hey Lockdown Team, \nI have a question, issue, or suggestion - ";

/* No comment provided by engineer. */
"HIDE" = "HIDE";

/* No comment provided by engineer. */
"I blocked \(thousandsFormatter.string(for: getTotalMetrics())!) trackers, ads, and badware with Lockdown, the firewall that blocks unwanted connections in all your apps. Get it free at lockdownprivacy.com." = "I blocked \(thousandsFormatter.string(for: getTotalMetrics())!) trackers, ads, and badware with Lockdown, the firewall that blocks unwanted connections in all your apps. Get it free at lockdownprivacy.com.";

/* No comment provided by engineer. */
"India" = "India";

/* No comment provided by engineer. */
"Invalid domain" = "Invalid domain";

/* No comment provided by engineer. */
"IP: 18.132.2.87" = "IP: 18.132.2.87";

/* No comment provided by engineer. */
"IP: [Anonymized]" = "IP: [Anonymized]";

/* No comment provided by engineer. */
"Ireland" = "Ireland";

/* No comment provided by engineer. */
"Japan" = "Japan";

/* No comment provided by engineer. */
"Location changed and hidden" = "Location changed and hidden";

/* No comment provided by engineer. */
"Location: 🇯🇵" = "Location: 🇯🇵";

/* No comment provided by engineer. */
"Location: 🇺🇸" = "Location: 🇺🇸";

/* No comment provided by engineer. */
"Lockdown Firewall blocks bad and untrusted connections in all your apps - not just Safari." = "Lockdown Firewall blocks bad and untrusted connections in all your apps - not just Safari.";

/* No comment provided by engineer. */
"Lockdown is open source and fully transparent, which means anyone can see exactly what it's doing. Also, Lockdown Firewall has a simple, strict Privacy Policy, while Lockdown VPN is fully audited by security experts." = "Lockdown is open source and fully transparent, which means anyone can see exactly what it's doing. Also, Lockdown Firewall has a simple, strict Privacy Policy, while Lockdown VPN is fully audited by security experts.";

/* No comment provided by engineer. */
"Lockdown VPN is powered by Confirmed VPN, the open source, no-logs, and fully audited VPN." = "Lockdown VPN is powered by Confirmed VPN, the open source, no-logs, and fully audited VPN.";

/* No comment provided by engineer. */
"Network Error" = "Network Error";

/* No comment provided by engineer. */
"Next" = "Next";

/* No comment provided by engineer. */
"Nice" = "Nice";

/* No comment provided by engineer. */
"No" = "No";

/* No comment provided by engineer. */
"No Active Subscription" = "No Active Subscription";

/* No comment provided by engineer. */
"No Internet Connection" = "No Internet Connection";

/* No comment provided by engineer. */
"No stored API credentials found. Please contact team@lockdownprivacy.com about this error." = "No stored API credentials found. Please contact team@lockdownprivacy.com about this error.";

/* No comment provided by engineer. */
"Not Blocked" = "Not Blocked";

/* No comment provided by engineer. */
"Not Now" = "Not Now";

/* No comment provided by engineer. */
"Not Whitelisted" = "Not Whitelisted";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Okay" = "Okay";

/* No comment provided by engineer. */
"Please check your internet connection. If this persists, please contact team@lockdownprivacy.com.\n\nError Description\n" = "Please check your internet connection. If this persists, please contact team@lockdownprivacy.com.\n\nError Description\n";

/* No comment provided by engineer. */
"Please contact team@lockdownprivacy.com.\n\nError details:\n" = "Please contact team@lockdownprivacy.com.\n\nError details:\n";

/* No comment provided by engineer. */
"Please email team@lockdownprivacy.com with the following Error Code " = "Please email team@lockdownprivacy.com with the following Error Code ";

/* No comment provided by engineer. */
"Please first go to your iOS Settings > Notifications > Lockdown to enable notifications" = "Please first go to your iOS Settings > Notifications > Lockdown to enable notifications";

/* No comment provided by engineer. */
"Please make sure you have added an e-mail account to your iOS device and try again." = "Please make sure you have added an e-mail account to your iOS device and try again.";

/* No comment provided by engineer. */
"Please make sure your Internet connection is active and that you have an active subscription. Otherwise, please start your free trial or e-mail team@lockdownprivacy.com" = "Please make sure your Internet connection is active and that you have an active subscription. Otherwise, please start your free trial or e-mail team@lockdownprivacy.com";

/* No comment provided by engineer. */
"Please make sure your Internet connection is active. If this error persists, email team@lockdownprivacy.com with the following error message: " = "Please make sure your Internet connection is active. If this error persists, email team@lockdownprivacy.com with the following error message: ";

/* No comment provided by engineer. */
"Please renew your subscription to activate the Secure Tunnel." = "Please renew your subscription to activate the Secure Tunnel.";

/* No comment provided by engineer. */
"Please renew your subscription to re-activate the VPN." = "Please renew your subscription to re-activate the VPN.";

/* No comment provided by engineer. */
"Pre-configured Block Lists" = "Pre-configured Block Lists";

/* No comment provided by engineer. */
"Pre-configured Suggestions" = "Pre-configured Suggestions";

/* No comment provided by engineer. */
"Precise location exposed" = "Precise location exposed";

/* No comment provided by engineer. */
"Press & Media" = "Press & Media";

/* No comment provided by engineer. */
"Privacy Policy" = "Privacy Policy";

/* No comment provided by engineer. */
"Re-send" = "Re-send";

/* No comment provided by engineer. */
"Readable browsing and data" = "Readable browsing and data";

/* No comment provided by engineer. */
"Secure Tunnel VPN" = "Secure Tunnel VPN";

/* No comment provided by engineer. */
"See live metrics for how many bad connections Firewall has blocked." = "See live metrics for how many bad connections Firewall has blocked.";

/* No comment provided by engineer. */
"Share your anonymized metrics and show other people how to block invasive tracking." = "Share your anonymized metrics and show other people how to block invasive tracking.";

/* No comment provided by engineer. */
"Share Your Stats" = "Share Your Stats";

/* No comment provided by engineer. */
"SHOW" = "SHOW";

/* No comment provided by engineer. */
"Show how invasive today's apps are, and help other people block trackers and badware, too.\n\nYour block log is not included - only the image above. Choose where to share in the next step." = "Show how invasive today's apps are, and help other people block trackers and badware, too.\n\nYour block log is not included - only the image above. Choose where to share in the next step.";

/* No comment provided by engineer. */
"Sign Out" = "Sign Out";

/* No comment provided by engineer. */
"Sign Up  |  Sign In" = "Sign Up  |  Sign In";

/* No comment provided by engineer. */
"Singapore" = "Singapore";

/* No comment provided by engineer. */
"Skip Trial" = "Skip Trial";

/* No comment provided by engineer. */
"South Korea" = "South Korea";

/* No comment provided by engineer. */
"Stay Protected" = "Stay Protected";

/* No comment provided by engineer. */
"Subscription Expired" = "Subscription Expired";

/* No comment provided by engineer. */
"Success!" = "Success!";

/* No comment provided by engineer. */
"Tap to see a demo of how Secure Tunnel protects and anonymizes you." = "Tap to see a demo of how Secure Tunnel protects and anonymizes you.";

/* No comment provided by engineer. */
"Tap to see the blocked tracking attempts." = "Tap to see the blocked tracking attempts.";

/* No comment provided by engineer. */
"Terms" = "Terms";

/* No comment provided by engineer. */
"Testzz" = "Testzz";

/* No comment provided by engineer. */
"Thanks for helping to increase privacy and tracking awareness." = "Thanks for helping to increase privacy and tracking awareness.";

/* No comment provided by engineer. */
"To finish signup, click the confirmation link in the email we just sent. If you don't see it, check if it's stuck in your spam folder." = "To finish signup, click the confirmation link in the email we just sent. If you don't see it, check if it's stuck in your spam folder.";

/* No comment provided by engineer. */
"To see this tutorial again, open the Account tab." = "To see this tutorial again, open the Account tab.";

/* No comment provided by engineer. */
"To: joe@email.com\nRe: Q4 2019 Finance Review" = "To: joe@email.com\nRe: Q4 2019 Finance Review";

/* No comment provided by engineer. */
"Trackers, ads, and other malicious scripts are now blocked in all your apps, even outside of Safari.\n\nGet maximum privacy with a Secure Tunnel that protects connections, anonymizes your browsing, and hides your location." = "Trackers, ads, and other malicious scripts are now blocked in all your apps, even outside of Safari.\n\nGet maximum privacy with a Secure Tunnel that protects connections, anonymizes your browsing, and hides your location.";

/* No comment provided by engineer. */
"TUNNEL" = "TUNNEL";

/* No comment provided by engineer. */
"TUNNEL OFF" = "TUNNEL OFF";

/* No comment provided by engineer. */
"TUNNEL ON" = "TUNNEL ON";

/* No comment provided by engineer. */
"Tutorial" = "Tutorial";

/* No comment provided by engineer. */
"Unique IP address broadcasted" = "Unique IP address broadcasted";

/* No comment provided by engineer. */
"United Kingdom" = "United Kingdom";

/* No comment provided by engineer. */
"United States - East" = "United States - East";

/* No comment provided by engineer. */
"United States - West" = "United States - West";

/* No comment provided by engineer. */
"Update Success" = "Update Success";

/* No comment provided by engineer. */
"Updating Block Lists" = "Updating Block Lists";

/* No comment provided by engineer. */
"USA East" = "USA East";

/* No comment provided by engineer. */
"USA West" = "USA West";

/* No comment provided by engineer. */
"VPN Active" = "VPN Active";

/* No comment provided by engineer. */
"VPN Not Active" = "VPN Not Active";

/* No comment provided by engineer. */
"VPN Subscription Expired" = "VPN Subscription Expired";

/* No comment provided by engineer. */
"Website" = "Website";

/* No comment provided by engineer. */
"Welcome to the Lockdown Tutorial.\n\nTap anywhere to continue." = "Welcome to the Lockdown Tutorial.\n\nTap anywhere to continue.";

/* No comment provided by engineer. */
"What is VPN?" = "What is VPN?";

/* No comment provided by engineer. */
"Whitelisted" = "Whitelisted";

/* No comment provided by engineer. */
"Why Trust Lockdown" = "Why Trust Lockdown";

/* No comment provided by engineer. */
"Why Trust Lockdown?" = "Why Trust Lockdown?";

/* No comment provided by engineer. */
"Why Use VPN?" = "Why Use VPN?";

/* No comment provided by engineer. */
"You can tap this later if you feel like sharing.\n(Tap anywhere to dismiss)" = "You can tap this later if you feel like sharing.\n(Tap anywhere to dismiss)";

/* No comment provided by engineer. */
"Your account has been confirmed and you're now signed in. You'll get the latest block lists, access to Lockdown Mac, and get critical announcements." = "Your account has been confirmed and you're now signed in. You'll get the latest block lists, access to Lockdown Mac, and get critical announcements.";

/* No comment provided by engineer. */
"Your Settings" = "Your Settings";

/* No comment provided by engineer. */
"🔥🧱 Firewall Activated 🎊🎉" = "🔥🧱 Firewall Activated 🎊🎉";

